<nav class="navbar navbar-expand navbar-dark" style="background: #1e8504 !important;">
    <a href="#" class="navbar-brand">demo-devops</a>
    <div class="navbar-nav mr-auto">
      <div class="nav-item">
        <a routerLink="/tutorials" class="nav-link">Items</a>
      </div>
      <div class="nav-item">
        <a routerLink="/add" class="nav-link">Crear Item</a>
      </div>
    </div>
  </nav>